.bullet-point{
	display: flex;
    justify-content: start;
	padding-left: 20px;
}
.accordion-group{
	padding-top: 10px;
}
.accordion-view p{
	text-align: left;
}
.accordion-group__search{
	text-align: left;
}
.accordion-view :not(:first-child) {
    margin-top: 10px;
}

.full-width-cta__container p{
	text-align: left;
	padding: 10px 0;
	margin: 0 0;
}
#accordion-trigger-title{
	text-align: left;
}
h4{
	padding: 20px 0;
}
.split-text-panel .intro-text {
    padding-bottom: 0px !important;
}
@media (min-width: 60em){
	.split-text-panel__item {
		padding: 20px 40px;
	}
}